.txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.txt2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #BD642F;
}
.txtCopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-variant: small-caps;
	text-decoration: underline;
	font-weight: bold;


}
.bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
}
a:link {
	color: #FFFFFF;
	text-decoration: underline;
}
a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
a:visited {
	color: #FFFFFF;
}
